.iframe {width:610px;}
.fourth {width:23%; height:200px; float:left;}
.third {width:32%; float:left;}
.border {width:21px; border-right:1px solid #E4E4E4; height:100%;}
.mobile h1 {padding:0; margin:0; color:#3c7696;}
.fourth h1 {font-size:2.5em; padding:5px 0; color:#3c7696;}

.fourth img {width:200px; height:150px;}
.fourth img.closed {opacity:.5;}
.fourth img.closed:hover {opacity:1;}

.iframe img {opacity:.7;}
.iframe img:hover {opacity:1;}

.half {width:48%; float:left;}

.vidCenter div, p.body.header {margin:0px auto; display:block;}

.nav {width:13%; height:60px; background-color:#e6f0f6;}
.nav:hover {background-color:#b2d1e3;}
#sticky-nav {height:70px; background-color:#fff; z-index:1000;}
#sticky-nav a {text-decoration:none; color:#000;}
#sticky-nav a:hover {color:#000;}
.border-topper {height: 0px;
border-top: 1px solid #D9D8D8;
-webkit-box-shadow: -1px 2px 3px #E6E6E6;
box-shadow: -1px 2px 3px #E6E6E6;
-moz-box-shadow: -1px 2px 3px #e6e6e6;
top: 0px;
position: relative;}

h1.franklin.small {font-size:3em;}
.overlay {/*background-color:#000; opacity:.3;*/ width:200px; height:150px; left:0;}
h4.white {color:#fff; opacity:1;}
.mobile p.capz {font-size:1.1em !important; }
p.capz {text-transform: uppercase; color: #999; line-height: 1.2em; letter-spacing: .1em; /*text-align:center;*/ font-size:1.4em !important; margin-bottom:5px; margin-top:10px;}
p.body.big {width:90%;}

p.franklin.big {font-size:15px;}
.video.big {height:0; width:975px; }
.video.small {width:42%; cursor:pointer;}
.video.small img {width:400px;}
.text {width:55%;}
/*.video.small:hover {background-color:#e6f0f6; }*/
/*.video p.capz {text-align:center; padding:5px;}
*/
.video.big iframe {display:block; padding:20px 0; margin:0 auto; }
.video.big {}
.selected {}
.close-panel {
position: absolute;
display: block;
top: 0px;
right: 0px;
padding: 8px 7px;
}
.mobile span.flag img {width:36px; height:20px; margin-bottom:5px;}
span.flag img {width:55px; height:30px;/* border:1px solid #000;*/}

.close-panel .btn {
background: url(http://img.washingtonpost.com/rw/sites/twpweb/img/icons/close.png?t=20130515174700) no-repeat;
width: 14px;
height: 14px;
}

span.arrow {
top: 2%;
background: 0;
border: solid transparent;
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: transparent;
border-top-color: #999;
border-width: 4px;
/*right: 6px;*/
margin-left: 5px;
}

/* fix credits */
.embed p {
    display: none;
}
#abc .embed div {
    display: none;
}

/*share stuff*/
.shares {display:block; margin:0px auto;}
.share-group {
margin: 0px auto 0;
width: 81px;
}
.share-group a {
    margin-left:3px;
    position: relative;
    z-index: 1;
}

/* small gradient button */
a.small-btn {
    display:block;
    font-size:18px;
    text-decoration:none;
    color:#666;
    margin-right: 10px;
}
a.small-btn:hover {
    color: #000;
}
.input-wrap {
    position:relative;
}

.url-box {
    display: none;
    margin-top:1px;
    font-size:10px;
    width:140px;
    border:1px solid #D8D8D8;
    color: #333;
    background:#FEFEFE;
    height:16px;
    font-family:monospace;
    padding-left: 2px;
    position:absolute;
    top:10px;
    right:0;
}


.tweet {
padding: 10px;
margin: 0 0 10px 0;
border: 1px solid #e6e6e6;
}

